
/*FONTS*/

/*Sans*/
@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-Black.otf");
  src: url("fonts/eot/IndivisaTextSans-Black.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-Black.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-Black.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-Black.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-Black.svg") format('svg');
  font-weight: 700;
  font-display: auto;
}
@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-BlackItalic.otf");
  src: url("fonts/eot/IndivisaTextSans-BlackItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-BlackItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-BlackItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-BlackItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-BlackItalic.svg") format('svg');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-Bold.otf");
  src: url("fonts/eot/IndivisaTextSans-Bold.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-Bold.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-Bold.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-Bold.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-Bold.svg") format('svg');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-BoldItalic.otf");
  src: url("fonts/eot/IndivisaTextSans-BoldItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-BoldItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-BoldItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-BoldItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-BoldItalic.svg") format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}


@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-Light.otf");
  src: url("fonts/eot/IndivisaTextSans-Light.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-Light.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-Light.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-Light.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-Light.svg") format('svg');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-LightItalic.otf");
  src: url("fonts/eot/IndivisaTextSans-LightItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-LightItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-LightItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-LightItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-LightItalic.svg") format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-Regular.otf");
    src: url("fonts/eot/IndivisaTextSans-Regular.eot") format('embedded-opentype'),
         url("fonts/woff2/IndivisaTextSans-Regular.woff2") format('woff2'),
         url("fonts/woff/IndivisaTextSans-Regular.woff") format('woff'),
         url("fonts/ttf/IndivisaTextSans-Regular.ttf") format('truetype'),
         url("fonts/svg/IndivisaTextSans-Regular.svg") format('svg')
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSans";
  src: url("fonts/otf/IndivisaTextSans-RegularItalic.otf");
  src: url("fonts/eot/IndivisaTextSans-RegularItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSans-RegularItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSans-RegularItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSans-RegularItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSans-RegularItalic.svg") format('svg');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}


/*Serif*/
@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-Black.otf");
  src: url("fonts/eot/IndivisaTextSerif-Black.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-Black.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-Black.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-Black.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-Black.svg") format('svg');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-BlackItalic.otf");
  src: url("fonts/eot/IndivisaTextSerif-BlackItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-BlackItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-BlackItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-BlackItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-BlackItalic.svg") format('svg');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-Bold.otf");
  src: url("fonts/eot/IndivisaTextSerif-Bold.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-Bold.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-Bold.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-Bold.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-Bold.svg") format('svg');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-BoldItalic.otf");
  src: url("fonts/eot/IndivisaTextSerif-BoldItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-BoldItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-BoldItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-BoldItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-BoldItalic.svg") format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-Light.otf");
  src: url("fonts/eot/IndivisaTextSerif-Light.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-Light.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-Light.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-Light.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-Light.svg") format('svg');
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-LightItalic.otf");
  src: url("fonts/eot/IndivisaTextSerif-LightItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-LightItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-LightItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-LightItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-LightItalic.svg") format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-Regular.otf");
  src: url("fonts/eot/IndivisaTextSerif-Regular.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-Regular.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-Regular.woff") format('woff'),
       url("fonts/ttf/IndivisaTextSerif-Regular.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-Regular.svg") format('svg');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaTextSerif";
  src: url("fonts/otf/IndivisaTextSerif-RegularItalic.otf");
  src: url("fonts/eot/IndivisaTextSerif-RegularItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaTextSerif-RegularItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaTextSerif-RegularItalic.woff") format('woff'),
       url("fonts/ttf/Indivisa_Text_Serif-Regular_Italic-Web.ttf") format('truetype'),
       url("fonts/svg/IndivisaTextSerif-RegularItalic.svg") format('svg');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/*Display Sans*/
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-Heavy.otf");
  src: url("fonts/eot/IndivisaDisplaySans-Heavy.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-Heavy.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-Heavy.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-Heavy.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-Heavy.svg") format('svg');
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-HeavyItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySans-HeavyItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-HeavyItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-HeavyItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-HeavyItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-HeavyItalic.svg") format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-Regular.otf");
  src: url("fonts/eot/IndivisaDisplaySans-Regular.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-Regular.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-Regular.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-Regular.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-Regular.svg") format('svg');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-RegularItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySans-RegularItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-RegularItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-RegularItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-RegularItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-RegularItalic.svg") format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-Thin.otf");
  src: url("fonts/eot/IndivisaDisplaySans-Thin.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-Thin.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-Thin.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-Thin.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-Thin.svg") format('svg');
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySans";
  src: url("fonts/otf/IndivisaDisplaySans-ThinItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySans-ThinItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySans-ThinItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySans-ThinItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySans-ThinItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySans-ThinItalic.svg") format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/*Display Serif*/
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-Heavy.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-Heavy.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-Heavy.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-Heavy.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-Heavy.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-Heavy.svg") format('svg');
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-HeavyItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-HeavyItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-HeavyItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-HeavyItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-HeavyItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-HeavyItalic.svg") format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-Regular.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-Regular.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-Regular.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-Regular.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-Regular.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-Regular.svg") format('svg');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-RegularItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-RegularItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-RegularItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-RegularItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-RegularItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-RegularItalic.svg") format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-Thin.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-Thin.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-Thin.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-Thin.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-Thin.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-Thin.svg") format('svg');
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "IndivisaDisplaySerif";
  src: url("fonts/otf/IndivisaDisplaySerif-ThinItalic.otf");
  src: url("fonts/eot/IndivisaDisplaySerif-ThinItalic.eot") format('embedded-opentype'),
       url("fonts/woff2/IndivisaDisplaySerif-ThinItalic.woff2") format('woff2'),
       url("fonts/woff/IndivisaDisplaySerif-ThinItalic.woff") format('woff'),
       url("fonts/ttf/IndivisaDisplaySerif-ThinItalic.ttf") format('truetype'),
       url("fonts/svg/IndivisaDisplaySerif-ThinItalic.svg") format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/*Contenido*/

h1{
  font-size:  185px;
  color: #fff;
  text-align: center;
}
h2.fontPalabra{
  margin-top: -50px;
}

.fraseIntro span, .fraseIntro2 span{
  margin-left: 28px;
}
.fraseIntro{
  margin: 15% 0;
}
.fraseIntro2:first-child{
  margin-bottom: 0px;

}
.fraseIntro2:nth-child(2){
  text-align: right;
  
}
.no-webp .bgTextura{
  background-image: url('../images/contenido/background.png');
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size:  contain;
  -o-background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
  padding-top: 50px;
}
.webp .bgTextura{
  background-image: url('../images/contenido/background.webp');
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size:  contain;
  -o-background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
  padding-top: 50px;
}

#inicio,#aplicaciones{
  color: #fff;
}

p.contenidoInicio{
  margin: 10% 0;
}
/**Tipografía para todos*/
p.tituloTipografiaTodos{
  font-size: 32px;
  line-height: 32px;
  margin-top: 120px;
}
p.tituloTipografiaTodos span{
  font-size: 80px;
  line-height: 80px;
  color: #fff;
}

p.cotenidoTipografiaTodos{
  margin-left: 65px;
}

/*Aplicaciones*/
section#aplicaciones p.paratodoDescripcion{
  font-size: 30px;
  line-height: 35px;
}
section#aplicaciones p.paratodoDescripcion span{
  font-size: 18px;
}
section#aplicaciones p.paratodoDescripcion span.alfabeto{
  margin-left: 45px;
  vertical-align: top;
}

section#aplicaciones p.paratodoDescripcion2{
  font-size: 25px;
  line-height: 35px;

}
section#aplicaciones p.paratodoDescripcion2.p-2{
    margin-bottom: 345px;
}
section#aplicaciones p.paratodoDescripcion2.p-3{
    margin-bottom: 35px;
}

.webp section#aplicaciones div#modalPublicaciones div.modal-content{
  background-image: url('../images/contenido/POPUP_PUBLICACIONES.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}
.no-webp section#aplicaciones div#modalPublicaciones div.modal-content{
  background-image: url('../images/contenido/POPUP_PUBLICACIONES.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.webp section#aplicaciones div#modalAdministrativo div.modal-content{
  background-image: url('../images/contenido/POPUP_ADMINISTRATIVO.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.no-webp section#aplicaciones div#modalAdministrativo div.modal-content{
  background-image: url('../images/contenido/POPUP_ADMINISTRATIVO.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.webp section#aplicaciones div#modalPlublicidad div.modal-content{
  background-image: url('../images/contenido/POPUP_PUBLICIDAD.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.no-webp section#aplicaciones div#modalPlublicidad div.modal-content{
  background-image: url('../images/contenido/POPUP_PUBLICIDAD.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.webp section#aplicaciones div#modalBranding div.modal-content{
  background-image: url('../images/contenido/POPUP_IDENTIDAD.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.no-webp section#aplicaciones div#modalBranding div.modal-content{
  background-image: url('../images/contenido/POPUP_IDENTIDAD.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

section#aplicaciones div.modal-header{
  border-bottom: none;
}
section#aplicaciones div.modal p.titulo{
  font-size: 40px;
  line-height: 40px;
  border: 3px solid #FFD200;
  padding: 20px;
}
section#aplicaciones div.modal div.modal-body{
  padding: 4rem 1rem;
}

section#aplicaciones button.close{
  color: #ffffff;
  text-shadow: none;
  font-size: 3rem;
  opacity: 1;
}
section#aplicaciones button.close:hover{
  color: #FFD200;
}

/*Para todo*/
.webp .backgroundParaTodo{
  background-image: url('../images/contenido/paratodoBG.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.no-webp .backgroundParaTodo{
  background-image: url('../images/contenido/paratodoBG.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}


.round-button {
  display: block;
  width: 115px;
  height: 115px;
  line-height: 50px;
  border: 5px solid #FFD200;
  border-radius: 50%;
  color: #f5f5f5;
  text-align: center;
  text-decoration: none;
  background: transparent;
  box-shadow: 0 0 3px grey;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
}
.round-button:hover {
    background: #FFD200;
    color: #000;
    transition: 0.5s;
}



.btnDescarga{
  background: #ffd200;
    background: linear-gradient(to right, transparent 60%, #ffd200 60%);
    background-position: left bottom;
    background-size: 100% 100%;
    border: 2px solid #FFD200;
    transition: all .2s ease;
    padding: 11px 20px 11px 11px;
    cursor: pointer;
    display: inline-block;
}
.btnDescarga span{
  margin-right: 50px;
}

.btnDescarga svg{
  color: #000;
  margin-left: 40px;
  margin-right: 20px;
}
.btnDescarga:hover {
  background-position:right bottom;
  color:#000;
  text-decoration: none;
  background-size: 260% 100%;
}
.btnDescarga:disabled{
  background: #f5dd71;
  background: linear-gradient(to right, transparent 50%, #f5dd71 50%);
  border: 2px solid #f5dd71;
  color: #969696 !important;
  cursor: auto;
}
.btnDescarga:disabled svg{
  color: #969696;
}
.botonFamilia{
  background: transparent;
  border: 1px solid #FFD200;
  color: #2D4FA1;
  font-size: 20px;
  padding: 10px 0;
  width: 100%;
}
.botonFamilia:hover,.botonFamilia:active{
  background: #FFD200;
}

/*Print & Web*/
section#printweb p.titulo{
  font-size: 90px;
  line-height: 90px;
  text-align: center;
}


/*Sistema Tipografico*/
section#descargas, section#printweb{
  padding: 40px 15px;
}
section#sistemaTipografico{
  padding: 0px 15px;
}
section#sistemaTipografico p.titulo{
  font-size: 30px;
  line-height: 30px;
}
section#printweb{
  padding-bottom: 0;
}
section#sistemaTipografico p.subtitulo{
  font-size: 90px;
  line-height: 90px;
  text-align: center;
}

section#sistemaTipografico .columnaIzq{
  padding-right: 6%;
}
section#sistemaTipografico .columnaDer{
  padding-left: 6%;
}

section#sistemaTipografico p.descripcionFamilia{
  margin-top: 40px;
}
section#sistemaTipografico p.descripcionFamilia2{
  margin-top: 65px;
}

section#sistemaTipografico p.varianteNumero{
  font-size: 100px;
  line-height: 100px;
}
section#sistemaTipografico p.varianteSubtitulo1{
  font-size: 20px;
  line-height: 20px;
  background: #FFD200;
  padding: 0 8px;
  margin: 0;
}
section#sistemaTipografico p.nombreVarianteTipo{
  margin: 5px;
}
section#sistemaTipografico p.varianteSubtitulo2{
  font-size: 30px;
  line-height: 30px;
}

section#sistemaTipografico p.familiaTitulo{
  font-size: 50px;
  line-height: 50px;
}
section#sistemaTipografico p.familiaVarianteTitulo{
  font-size: 40px;
  line-height: 40px;
}
section#sistemaTipografico .modal-header{
      border-bottom: none;
}

section#sistemaTipografico .modal-header .close {
    padding: 10px 20px;
    margin: 0rem 0rem -1rem auto;
    border: solid 2px #FFD200;;
    border-radius: 50px;
}

section#sistemaTipografico button.close{
  color: #FFD200;
  text-shadow: none;
  font-size: 3rem;
  opacity: 1;
}
section#sistemaTipografico button.close:hover{
  color: #2D4FA1;
}


/*Descargas*/
section#descargas p.titulo{
  font-size: 65px;
  line-height: 65px;
}
section#descargas p.subtitulo{
  font-size: 40px;
  line-height: 40px;
}

section#descargas p.tituloInfo{
  font-size: 25px;
  line-height: 25px;
}

section#descargas p.contenido300{
  font-size: 22px;
  margin-top: 80px;
}
section#descargas div.columnaDescargas{
  padding: 80px 30px;
}

ol.licencia li{
  margin-bottom: 20px;
}

/*Instagram*/
section#instagram{
  padding: 25px 15px;
}
section#instagram div.colContenido{
  padding: 10% 12%;
}
section#instagram hr.v1 {
    margin: 1rem auto 1rem 22rem;
}
section#instagram p.titulo{
  font-size: 70px;
  line-height: 70px;
  margin-bottom: 0;
}
section#instagram p.titulo:nth-child(2){
  margin-left: 10%;
}
section#instagram p.subtitulo{
  font-size: 35px;
  line-height: 45px;
  margin-top: 20%;
}
/*--------------------------------------------------------------------------------------------------*/
/*Conoce indivisa*/
.webp section#inicioConoce{
  background-image: url('../images/contenido/conoceIndivisa/bgConoceIndivisa.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

.no-webp section#inicioConoce{
  background-image: url('../images/contenido/conoceIndivisa/bgConoceIndivisa.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

section#inicioConoce{
  padding: 100px 15px;
}

h1.tituloConoce{
  font-size: 45px;
  line-height: 60px;
}

h2.subtituloConoce{
  font-size: 30px;
  line-height: 30px;
}
h2.subtituloConoce span{
  font-size: 18px;
}

div.descripcionIntro{
  padding: 70px 15px;
}
/*Sistema Tipografico Conoce*/
section#sistemaTipografico div.contenidoLetras{
  padding-bottom: 70px;
}
section#sistemaTipografico p.subtituloSistemaConoce{
  font-size: 35px;
  line-height: 45px;
}
section#sistemaTipografico p.fraseSistemaConoce{
  font-size: 18px;
}

section#sistemaTipografico div.filaSistema{
  padding-top: 60px;
}
section#sistemaTipografico div.filaProceso{
  padding: 60px 15px 190px 15px;
}

section#sistemaTipografico img.cuaderno{
  position: absolute;
}

section#sistemaTipografico img.letras{
  margin-top: 50%;
  margin-bottom: 50px;
}
section#sistemaTipografico div.wrapperLetras{
  border-bottom: 1px solid #2d4fa1;
  margin-bottom: 40px;
}
section#sistemaTipografico div.letrasA p span{
  font-size: 4em;
}
section#sistemaTipografico div.letrasN p span{
  font-size: 5em;
  line-height: .5em;
  text-align: justify;
}

section#sistemaTipografico div.letrasA p, section#sistemaTipografico div.letrasN p{
  margin-bottom: 0
}
section#sistemaTipografico div.letrasA p.familia,section#sistemaTipografico div.letrasN p.familia{
  font-size: 15px;
  line-height: 15px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
section#sistemaTipografico div.letrasN p.familia{
  text-align: center;
}

section#sistemaTipografico div.colSerif{
  border-right: dashed #2d4fa1 1px;
}

.webp section#sistemaTipografico .colSans:after{
  position: absolute;
  top: 15px;
  left: 140px;
  background-image: url(../images/contenido/conoceIndivisa/flecha.webp);
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
  display: inline-block;
  width: 70px;
  height: 170px;
  content: "";
}

.no-webp section#sistemaTipografico .colSans:after{
  position: absolute;
  top: 15px;
  left: 140px;
  background-image: url(../images/contenido/conoceIndivisa/flecha.png);
  background-size: contain;
  background-position: top;
  background-repeat: no-repeat;
  display: inline-block;
  width: 70px;
  height: 170px;
  content: "";
}

.cuadrosAzules{
  padding: 20px;
}
.cuadrosAzules p{
  text-align: center;
  color: #fff;
  margin-bottom: 0;
}

.bordeDerecha{
  border-right: 1px solid rgba(255, 255, 255, 0.50);
}
.bordeAbajo{
  border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}

/*Familias y extensiones*/
section#familiasyExtensiones{
  padding: 60px 15px;
}
section#familiasyExtensiones p.titulo,
section#rasgosDistintivos p.titulo,
section#multilinguistico p.titulo, section#rasgosDistintivos p.titulo {
  font-size: 30px;
  line-height: 30px;
}
section#familiasyExtensiones p.subtitulo {
  font-size: 35px;
  line-height: 45px;
}

section#familiasyExtensiones p.subtitulo-p1{
  font-size: 18px;
  margin-bottom: 80px;
}
section#familiasyExtensiones div.card{
  border-radius: 0;
  border: none;
}
section#familiasyExtensiones div.card div.card-body{
  padding: 0 0 1.25rem 0;
}

section#familiasyExtensiones div.card.display div.card-body{
  padding: 0 0 3.657rem 0;
}

section#familiasyExtensiones div.card img.card-img-top{
  border-top-left-radius:0;
  border-top-right-radius:0;
}
section#familiasyExtensiones div.card div.card-body .card-title{
  padding: 15px 5px;
  font-size: 25px;
}

/*Rasgos distintivos*/
section#rasgosDistintivos img{
  margin-bottom: 20px;
}

/*Multilingüistico*/
.webp section#multilinguistico div.backgroundMapa{
  background-image: url('../images/contenido/conoceIndivisa/MUNDO-TIPOGRAFIA.webp');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size:  cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
  padding: 120px 15px;
}

.no-webp section#multilinguistico div.backgroundMapa{
  background-image: url('../images/contenido/conoceIndivisa/MUNDO-TIPOGRAFIA.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size:  cover;
  -o-background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
  padding: 120px 15px;
}

section#multilinguistico p.subtitulo{
  font-size: 35px;
  line-height: 45px;
  text-align: center;
}

section#multilinguistico p.numeraria{
  font-size: 35px;
  line-height: 20px;
  text-align: center;
}
section#multilinguistico p.numeraria span{
  font-size: 18px;
  line-height: 15px;
  text-align: center;
}
section#multilinguistico div.contenidoNumeros{
  padding: 50px 15px 40px;
}

section#multilinguistico .round-button{
  color: #FFD200;
  cursor: auto;
}
section#multilinguistico .round-button:hover{
  color: #000;
}
section#multilinguistico div.contenidoGlifos{
      padding: 30px 15px;
}
section#multilinguistico p.head{
  font-size: 50px;
  line-height: 18px;
  margin-top: 30%;
}
section#multilinguistico p.head span{
  font-size: 14px;
  line-height: 18px;
  margin-top: 28px;
  display: block;
}
section#multilinguistico p.descripcion{
  text-transform: uppercase;
  font-size:12px;
}
section#multilinguistico p.mayusculas{
  font-size: 25px;
}
section#multilinguistico p.mayusculas{
  font-size: 25px;
}
section#multilinguistico p.discrecionales{
  font-variant-ligatures: discretionary-ligatures;
}
section#multilinguistico p.versalitas{
  font-variant-caps: small-caps;
}
section#multilinguistico p.diacriticos{
  font-variant-caps: normal;
}
section#multilinguistico p.numerosAntiguos{
  font-variant-numeric: oldstyle-nums;
}
section#multilinguistico p{
  margin-bottom: 0px;
}
section#multilinguistico hr.lineaVerticalDerecha{
  width: 1px;
  height: 50px;
  color:#2D4FA1;
}
section#multilinguistico div.contenidoGlifos div.round-button {
  display: block;
  width: 150px;
  height: 150px;
  line-height: 50px;
  border: 5px solid #2D4FA1;
  border-radius: 50%;
  color: #2D4FA1;
  text-align: center;
  text-decoration: none;
  background: transparent;
  box-shadow: 0 0 3px grey;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 25px;
  margin-top:30px;
}
section#multilinguistico div.contenidoGlifos div.round-button:hover {
    background: #2D4FA1;
    color: #FFF;
    transition: 0.5s;
}
section#multilinguistico div.contenidoGlifos div.bordeDerecha{
  border-right: 1.5px solid #2D4FA1;
}
section#multilinguistico div.contenidoGlifos paddingArriba {
  border-top: 3px solid #2D4FA1;
}
/*Fin Contenido*/
/*Footer*/
footer{
  padding: 50px;
}
footer p.titulo{
  font-size: 28px;
}
footer p.contacto{
  color: #fff;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  padding-bottom: 10px;
}
footer div.fila-1{
  padding: 45px 12px;
}
footer div.fila-2{
  margin-bottom: 50px;
}
footer p.cookies{
  margin-bottom: 0;
}
footer img{
  margin-left: 20px;
}
hr.lineaBlanca{
  margin: 1rem auto 1rem 3rem;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  width: 90%;
}

footer p.premiosTexto{
  margin-bottom: 0;
  font-size: 10px;
  line-height: 14px;
  color: #d1d3d4;
}
footer .filaPremios{
  margin-bottom: 20px;
}

/*Fin Footer*/
/*Media Queries*/



/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px){
  .webp .bgTextura{
    background-image: url('../images/contenido/background.webp');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size:  cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
    padding-top: 50px;
  }

  .no-webp .bgTextura{
    background-image: url('../images/contenido/background.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size:  cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
    padding-top: 50px;
  }

  nav.navbar.navbar-light div.navbar-nav a.nav-item.nav-link.seccion:hover::after {
    margin: 10px auto 0 0;
  }
  h1 {
	    font-size: 70px;
      line-height: 40px;
	}
  h1.tituloConoce {
    font-size: 40px;
    line-height: 45px;
  }
  h2.fontPalabra {
      margin-top: 0;
  }
  h2 {
      font-size: 60px;
  }
  /**Tipografía para todos*/
  p.tituloTipografiaTodos{
    font-size: 32px;
    line-height: 32px;
    margin-left: 10px;
  }
  p.tituloTipografiaTodos span{
    font-size: 50px;
    line-height: 50px;
  }

  p.cotenidoTipografiaTodos{
    margin-left: 65px;
  }
  hr.lineaAmarilla {
    width: 50%;
  }
  .round-button {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
  }
  section#printweb {
    padding-bottom: 50px;
  }
  section#printweb p.titulo {
    font-size: 55px;
    line-height: 55px;
  }
  .backgroundAzulyBlanco{
    background: #2d50a1;
  }
  section#sistemaTipografico {
    padding: 50px 15px;
  }
  section#sistemaTipografico p.titulo {
    font-size: 30px;
    line-height: 30px;
  }
  section#sistemaTipografico p.subtitulo {
    font-size: 70px;
    line-height: 70px;
  }
  section#sistemaTipografico p.variantes{
    font-size: 24px;
  }
  section#descargas p.titulo {
    font-size: 38px;
    line-height: 38px;
  }
  section#descargas div.columnaDescargas {
    padding: 25px 30px;
  }
  section#descargas div.columnasInfo{
    margin-top: 20px;
    margin-bottom: 30px;
  }
  section#descargas p.contenido{
    font-size: 22px;
  }
  section#aplicaciones{
    padding-bottom: 50px;
  }
  section#aplicaciones div.modal p.titulo{
    font-size: 28px;
  }
  .webp .backgroundParaTodo{
    background-image: url('../images/contenido/paratodoBG-movil.webp');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
  }

  .no-webp .backgroundParaTodo{
    background-image: url('../images/contenido/paratodoBG-movil.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
  }

  p.tituloTipografiaTodos{
    margin-top: 40px;
  }
  section#aplicaciones p.paratodoDescripcion2 {
    font-size: 18px;
    line-height: 25px;
  }
  section#aplicaciones p.paratodoDescripcion2.p-2 {
    margin-bottom: 1rem; 
  }

  iframe#instagram-embed-0{
    min-width: 290px !important;
  }

  section#instagram div.colContenido {
    padding: 8% 15px;
  }
  section#instagram p.titulo {
    font-size: 40px;
    line-height: 40px;
  }
  section#instagram hr.v1 {
    margin: 1rem auto 1rem 8rem;
  }
  section#instagram p.titulo:nth-child(2) {
    margin-left: 10%;
  }
  /*Conoce Indivisa*/
  section#sistemaTipografico div.filaProceso {
    padding: 60px 0 120px 0;
  }
  section#sistemaTipografico img.cuaderno {
    position: absolute;
    left: 0;
  }
  section#familiasyExtensiones {
    padding: 30px 15px;
  }
  section#sistemaTipografico div.letrasN p span {
      font-size: 3em;
  }
  .webp section#sistemaTipografico .colSans:after {
    position: absolute;
    left: 66%;
    top: 0;
    background-image: url(../images/contenido/conoceIndivisa/flecha.webp);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
  }

  .no-webp section#sistemaTipografico .colSans:after {
    position: absolute;
    left: 66%;
    top: 0;
    background-image: url(../images/contenido/conoceIndivisa/flecha.png);
    background-size: contain;
    background-position: top;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
  }
  div.descripcionIntro {
      padding: 30px 15px;
  }
  section#sistemaTipografico div.filaSistema {
      padding-top: 30px;
  }
  section#multilinguistico p.numeraria {
    margin-bottom: 35px;
  }
  section#multilinguistico div.contenidoGlifos .bordeDerecha {
    border-right: none !important;
  }
  section#multilinguistico p.numeraria {
    font-size: 35px;
    line-height: 35px;
  }
  section#instagram p.subtitulo {
    font-size: 24px;
    line-height: 34px;
    margin-top: 10%;
  }
  footer p.premiosTexto {
    font-size: 16px;
    line-height: 22px;
  }
  footer p.contacto {
    font-size: 27px;
  }
  footer p.titulo {
    font-size: 35px;
  }
  footer div.fila-2 {
    margin-bottom: 10px;
  }
  footer div.fila-1 {
    padding: 0px 12px;
  }
  hr.lineaBlanca {
    margin: 1rem auto 1rem auto;
  }
  footer p.cookies {
    margin-bottom: 20px;
  }
  footer div.colLegales{
    margin-bottom: 20px;
  }
  .bordeDerecha{
    border-right: none;
  }
  .bordeAbajo{
    border-bottom: none;
  }
  .bordeAbajoM{
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
  }
  .bordeAbder{
    border-right: 1px solid rgba(255, 255, 255, 0.50);
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
  }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
  nav.navbar.navbar-light div.navbar-nav a.nav-item.nav-link.seccion:hover::after {
    margin: 10px auto 0 0;
  }
 	h1 {
	    font-size: 70px;
	    line-height: 40px;
	}
	.bgAzul {
	    height: 30vh;
	}

  .webp .bgTextura{
    background-image: url('../images/background.webp');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size:  cover;
    -o-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
  }

	.no-webp .bgTextura{
	  background-image: url('../images/background.png');
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  background-size:  cover;
	  -o-background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-attachment: initial;
	}
	h2 {
	    font-size: 60px;
	}
  footer div.colLegales{
    margin-bottom: 20px;
  }
  footer p.cookies {
    margin-bottom: 20px;
  }
  section#multilinguistico div.contenidoGlifos .bordeDerecha {
    border-right: none !important;
  }

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
  nav.navbar.navbar-light div.navbar-nav a.nav-item.nav-link.seccion:hover::after {
    margin: 10px auto 0 0;
  }
  p.tituloTipografiaTodos {
    margin-left: 10px;
  }
  p.tituloTipografiaTodos span{
    font-size: 60px;
    line-height: 60px;
  }

  p.cotenidoTipografiaTodos{
    margin-left: 10px;
  }
  div.videoSuperior{
    align-self: center!important;
  }
  section#descargas .btnDescarga{
    padding: 11px 40px 11px 11px;
  }
  section#descargas .btnDescarga span {
    margin-right: 25px;
  }
  section#sistemaTipografico div.filaProceso {
    padding: 60px 15px 100px 15px;
  }

  section#sistemaTipografico div.letrasA p span {
    font-size: 3em;
  }
  section#sistemaTipografico div.letrasA p.familia, section#sistemaTipografico div.letrasN p.familia {
    font-size: 10px;
    line-height: 10px;
  }
  section#sistemaTipografico div.letrasN p span {
    font-size: 4em;
  }
  section#sistemaTipografico .colSans:after{
    top: 0;
    left: 105px;
  }
  section#multilinguistico p.numeraria {
    font-size: 32px;
    line-height: 32px;
  }
  section#multilinguistico {
    font-size: 32px;
    line-height: 32px;
  }
  section#instagram p.subtitulo {
    margin-top: 10%;
  }
  footer div.fila-1 {
    padding: 0 12px;
  }
  footer p.cookies {
    margin-bottom: 20px;
  }
  footer div.fila-2 {
    margin-bottom: 20px;
  }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px){ 
  
}

@media (min-width: 1200px) and (max-width: 1919.98px) {
  section#sistemaTipografico img.letras {
    margin-top: 47%;
  }
}

@media (min-width: 1920px){
  section#sistemaTipografico div.letrasA p span{
    font-size: 7em;
  }
}

/*Compatibilidad con IE10+*/
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  .no-gutters > [class*=col-].opcionIdiomas{
    padding-right: 40px; 
  }

  .youtube img {
    width: 100%;
    height: 133.5%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
  }
 }
